
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "WebSetup1", "WebSetup1\WebSetup1.vdproj", "{C0139D50-3133-48DF-8EB8-39F2F3BF5A0F}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "10", "..\..\..\2\10\", "{506E0F80-C4A3-4038-8410-4F9EC1977E76}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFramework = "3.5"
		Debug.AspNetCompiler.VirtualPath = "/10"
		Debug.AspNetCompiler.PhysicalPath = "..\..\..\2\10\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\10\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/10"
		Release.AspNetCompiler.PhysicalPath = "..\..\..\2\10\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\10\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "2328"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Release|.NET = Release|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0139D50-3133-48DF-8EB8-39F2F3BF5A0F}.Debug|.NET.ActiveCfg = Debug
		{C0139D50-3133-48DF-8EB8-39F2F3BF5A0F}.Debug|.NET.Build.0 = Debug
		{C0139D50-3133-48DF-8EB8-39F2F3BF5A0F}.Release|.NET.ActiveCfg = Release
		{C0139D50-3133-48DF-8EB8-39F2F3BF5A0F}.Release|.NET.Build.0 = Release
		{506E0F80-C4A3-4038-8410-4F9EC1977E76}.Debug|.NET.ActiveCfg = Debug|.NET
		{506E0F80-C4A3-4038-8410-4F9EC1977E76}.Debug|.NET.Build.0 = Debug|.NET
		{506E0F80-C4A3-4038-8410-4F9EC1977E76}.Release|.NET.ActiveCfg = Debug|.NET
		{506E0F80-C4A3-4038-8410-4F9EC1977E76}.Release|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
